{
  "LBL_STEP_OWNER": "Propietario",
  "LBL_STEP_CONTAINER_TYPE": "Tipo de carro",
  "LBL_STEP_PRIMARYID": "ID Primario",
  "LBL_STEP_SECONDARYID": "Añadir ID Secundario",
  "LBL_STEP_WEIGH_TARE": "Registrar Tara",
  "BTN_LAUNDRY_OWNED": "PROPIEDAD DE LAVANDERÍA",
  "LBL_NUMBER": "Número",
  "LBL_SHORT_NAME": "Nombre Corto",
  "LBL_NAME": "Nombre",
  "LBL_CITY": "Ciudad",
  "LBL_SEARCH_CUSTOMER": "Consulta de Clientes",
  "LBL_STEP_LAUNDRY_OWNED": "Propiedad de Lavandería",
  "LBL_STEP_PRIMARYID_GENERATED": "ID Primario Generado",
  "BTN_LOCK": "Fijar Propietario/Tipo de Carro",
  "LBL_GENERATE_BARCODE": "Generar Código de Barras",
  "BTN_GENERATE": "Generar",
  "BTN_CONFIRM": "Aceptar",
  "HDR_SCAN_PRIMARY_ID": "Escanear ID Primario",
  "LBL_SCANNED_PRIMARY_ID": "ID Primario del Carro",
  "HDR_SCAN_SECONDARY_ID": "Escanear ID Secundario",
  "LBL_SCANNED_SECONDARY_ID": "ID Secundario del Carro",
  "ID_CODE_ALREADY_EXISTS": "¡El código ID {{ IDCode }} ya existe!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "¡No se ha encontrado ninguna configuración de código ID para Carros!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "¡El Registro de Carros no está activo!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "¡Se ha añadido el carro {{ primaryID }}!",
  "MSG_ADD_CONTAINER_FAILED": "¡Se ha producido un error al crear el carro!",
  "MSG_CONTAINER_LABEL_PRINTED": "¡Etiqueta del carro impresa!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "No se ha podido imprimir la etiqueta del carro {{ containerID }}: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "¡No hay ningún «tipo de carro» activo definido!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "No se ha impreso la etiqueta del carro para el ID primario generado. La identificación del carro mediante este ID resultará difícil en adelante.",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "No se ha impreso la etiqueta con el código ID, la estación de trabajo no está configurada correctamente."
}